<div class="modal fade" id="guardando" role="dialog">
    <div class="modal-dialog">
        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <!--button type="button" class="close" data-dismiss="modal">&times;</button-->
                <h4 class="modal-title">Guardando...</h4>
            </div>
            <div class="modal-body">
                <div class="loader"></div><br>
                <div style="text-align: center">Por favor espere un momento, se están guardando los datos</div>
            </div>
        </div>
    </div>
</div>

{% block extrastyle %}

<style>
    .loader{
        margin:auto;
        left:0;
        right:0;
    }
</style>

{% endblock extrastyle%}
